@charset "UTF-8";
/*--------------------------------------------------------
Top-banner
-------------------------------------------------------*/
@media
only screen and (max-width : 753px){
#header #header-in {
	background-image: url(https://img.altema.jp/common/header/gundamuce-mb.jpg);
}
#mobileTop{
	background:url(https://img.altema.jp/common/header/gundamuce-bg.jpg) no-repeat top left;
}
.h-koushin-box p.khan-txt {
background-position: 5px center!important;
padding: 0 0 0 14px!important;
font-size: 10px!important;
background-size: 6px!important;
margin:2px 0!important;
}
#main #main-contents .h-koushin-box p.saisyu-txt {
background-size: 8px!important;
font-size: 10px!important;
background-position: 1px center!important;
padding: 0 0 0 11px!important;
}
}

#header-in h1{
    color: #FFF;
}
/*PC　ここから*/

#header-in_wrap{
    background-image: url(https://img.altema.jp/common/header/gundamuce-pc.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.header-inWrap{
    background-image: url(https://img.altema.jp/common/header/gundamuce-kasou.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size:100% auto;
    background-size:cover;
}

#header-in p.header-logo a{
    color:#FFF;
}

/*-------------------------------------------------------
固有CSS
-------------------------------------------------------*/
#main-contents .contents {
	padding: inherit;
}


##header-in_new h1{
font-size: 23px;
}

/*--------------------------------------------------------
超見出しデザイン
--------------------------------------------------------*/
#main #main-contents div.mokujiInfo h2{
  background:url() left no-repeat; 
  color: #333;
  font-size: 15px;
  margin: 5px 5px 10px 0px;
  text-align:left;
  padding:5px 0 6px 10px;
  border-left:none;
}
#main-contents div.mokujiInfo ul{
margin: -5px 10px 12px 12px;
}
#main #main-contents h2{
  background:url(https://img.altema.jp/gundamuce/midasi/h2-pc.png) left center no-repeat;
  background-size:100% 100%;
  color: #fff;
  font-size: 16px;
  margin: 10px 0px 20px;
  text-align: left;
  padding: 10px 0 10px 12px;
}
#container #main-contents h3{
  background: url(https://img.altema.jp/gundamuce/midasi/h3.png) left bottom no-repeat;
  color: #050d41;
  background-size:100%;
  font-size: 14px;
  margin: 0 0px 15px 0px;
  text-align:left;
  padding: 7px 0 9px 14px;
  border-left:none;
  line-height: normal;
}
#container #main-contents h4{
  background-image: url(https://img.altema.jp/gundamuce/midasi/h4.png);
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: 0px center;
  padding: 4px 0px 3px 28px;
  font-size: 13px;
  margin: 10px 0 10px;
  border: none;
  color: #050d41;
}
@media
only screen and (max-width : 414px){
#main #main-contents h2{
  background: url(https://img.altema.jp/gundamuce/midasi/h2-sp.png) left center no-repeat;
  background-size: 100% 100%;
  color: #fff;
  font-size: 16px;
  margin: 10px 0px 20px;
  text-align: left;
  padding: 10px 0 10px 12px;
}
#container #main-contents h3{
  background: url(https://img.altema.jp/gundamuce/midasi/h3.png) left bottom no-repeat;
  color: #050d41;
  background-size: 100%;
  font-size: 14px;
  margin: 0 0 15px 0;
  text-align:left;
  padding: 5px 0 8px 11px;
  border-left:none;
  line-height: normal;
}
#container #main-contents h4{
  background-image: url(https://img.altema.jp/gundamuce/midasi/h4.png);
  background-repeat: no-repeat;
  background-size: 23px;
  background-position: 2px center;
  padding: 3px 0 2px 30px;
  font-size: 13px;
  margin: 10px 0 10px;
  border: none;
  color: #050d41;
}
}
@media
only screen and (max-width : 375px){
#container #main-contents h3{
  background: url(https://img.altema.jp/gundamuce/midasi/h3.png) left bottom no-repeat;
  color: #050d41;
  background-size: 100%;
  font-size: 14px;
  margin: 0 0 15px 0;
  text-align:left;
  padding: 5px 0 8px 12px;
  border-left:none;
  line-height: normal;
}
}
/*--------------------------------------------------------
超見出し調整
-------------------------------------------------------*/
#container #main-contents h3{
border-bottom:0px!important;
}
#container #main-contents h3:before{
display:none!important;
}
#search-form-box {
font-size:11px;
}

/*------------------------
POINT枠2
------------------------*/
.point-wrap-gundamuce{position: relative;box-shadow: 0 0 0 2px #cd034f;border-radius: 6px;margin:20px auto;width:99%;}
.point-wrap-gundamuce .waku-text{display: inline-block;position: absolute;top: -13px;left: 8px;background: #ffe8f1;z-index: 3;min-width: 70px;height: 20px;font-weight: bold;line-height: 22px;border-radius: 6px;text-align: center;border: 2px solid #cd034f;color: #cd034f;font-size: 14px;padding: 0 10px;}
.point-wrap-gundamuce .inner{
box-sizing: border-box;
padding: 20px 110px 12px 16px;
min-height: 80px;
z-index: 2;
position: relative;
overflow: hidden;
}
.point-wrap-gundamuce .img-wrap img{
position: absolute;
right: -78px;
top: -14px;
width: 190px;
}
#main-contents .point-wrap-gundamuce .inner p{
margin: 0;
}
@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
.point-wrap-gundamuce .inner{
padding: 18px 100px 12px 15px;
}
.point-wrap-gundamuce .img-wrap img{
width: 180px;
}
}
@media only screen and (max-width: 376px){
.point-wrap-gundamuce .inner{
padding: 18px 92px 12px 14px;
}
.point-wrap-gundamuce .img-wrap img {
width: 170px;
}
}

@media only screen and (orientation:landscape) and (max-width : 813px),(orientation:portrait) and (max-width : 753px){
#main-contents .article > p:first-child img{
height:auto!important;
}
}
